<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:include href="../project/head2/project_head2.inc.xslt"/>
	<xsl:include href="head2/communities_head2.inc.xslt"/>
	<xsl:include href="menu/communities_submenu.inc.xslt"/>
	<xsl:include href="../community/include/feeds.inc.xslt"/>
	<xsl:variable name="top_section" select="'projects'"/>
	<xsl:variable name="top_section_main_page" select="false()"/>
	<xsl:variable name="project_section" select="'communities'"/>
	<xsl:variable name="project_section_main_page" select="/root/communities/pages/@current_page = 1 and not($get_vars)"/>
	<xsl:variable name="communities_section" select="'feeds'"/>
	<xsl:variable name="communities_section_main_page" select="true()"/>
	<xsl:variable name="module_url" select="concat($current_project/@url, 'co/feeds/')"/>
	<xsl:template match="project_custom_feeds">
		<div class="color-{$current_project/@color_scheme}">
			<xsl:call-template name="draw_project_head2"/>
			<xsl:call-template name="draw_communities_submenu"/>
			<div class="columns-wrap">
				<xsl:call-template name="draw_project_bg"/>
				<table cellspacing="0" class="columns">
					<tr>
						<td class="center-column">
							<xsl:call-template name="draw_communities_head2"/>
							<div class="content">
								<xsl:call-template name="_draw_list"/>
							</div>
						</td>
						<td class="right-column">

						</td>
					</tr>
				</table>
			</div>
		</div>
	</xsl:template>
	<xsl:template name="_draw_list">
		<xsl:call-template name="draw_feeds_help"/>
		<xsl:if test="not(feed)">
			<p>Лент пока нет.</p>
		</xsl:if>
		<xsl:if test="feed">
			<table class="tbl">
				<tr>
					<th>
						<span>Название ленты</span>
					</th>
				</tr>
				<xsl:for-each select="feed">
					<xsl:for-each select="/root/project_custom_feed_full[@id = current()/@id]">
						<tr>
							<td class="col-title-">
								<a href="{@url}">
									<xsl:value-of select="@title"/>
								</a>
							</td>
						</tr>
					</xsl:for-each>
				</xsl:for-each>
			</table>
		</xsl:if>
	</xsl:template>
	<xsl:template mode="title" match="/root">
		<xsl:text>Ленты &#8212; </xsl:text>
		<xsl:value-of select="$current_project/@title"/>
	</xsl:template>
</xsl:stylesheet>
